.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6df73720-c55d-b7ca-ddfa-057f240e607a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c19275da-8987-6042-490d-72e7524c16d1 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-822fb182-a37f-e5a4-9e96-e2de9f821610 {
background-color: #FFFFFF !important;
border-color: #000000 !important;
display: none !important;
margin-top: var(--spacer-5,3rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-4d627982-fad9-23bd-2fb1-9c139f61bb66 {
background-color: #1A1D4B !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6c6a280d-89a5-a5bb-adfc-555122c9cc34 {
display: none !important;
}
.lfr-layout-structure-item-4a5b8f12-1909-09c5-522f-daa40d4c31f3 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-258f0ea6-e297-eaa0-9c2a-0d4938ac0b81 .lp-cd-slides .sliders-content{
padding: 2.5rem 1.8rem;
}

.lfr-layout-structure-item-258f0ea6-e297-eaa0-9c2a-0d4938ac0b81 .lp-cd-slides .content-item{
word-break: keep-all;
}.lfr-layout-structure-item-a88d6fda-ba08-33b2-2ec2-3a9063821d19 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-768f27dc-b937-499f-2b00-baf66aa14015 {
display: none !important;
}
.lfr-layout-structure-item-bf6d81d0-ef96-6f03-9676-5d0d99b3c535 {
display: none !important;
}
.lfr-layout-structure-item-b4a9dca4-e177-5177-edd1-b4adf95691bd {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1a2b790e-93dd-f09b-4f6a-4057bd1c8939 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-257df5aa-193a-029a-6bb9-6c4789b84368 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e00d344-9dfd-1e20-1f6e-f5c63381685e {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-143cd417-0863-2253-31fe-d8f012d1a0fd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b8f60da-4fbe-1eb6-1cb2-e6ba392d54f8 {
overflow: visible !important;
}
.lfr-layout-structure-item-721aa89c-afa8-5ccb-d877-9862857a9de9 {
background-color: #429BD3 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-56620d8e-caa9-10c4-193f-d3ea4b595e79 {
overflow: visible !important;
}
.lfr-layout-structure-item-56620d8e-caa9-10c4-193f-d3ea4b595e79 #nngc-slide-08 div, .lfr-layout-structure-item-56620d8e-caa9-10c4-193f-d3ea4b595e79 #nngc-slide-08 a{
color: #fff;}

.lfr-layout-structure-item-56620d8e-caa9-10c4-193f-d3ea4b595e79 #nngc-slide-08 .item-content{
    color: #ffd576;
    font-size: 2.3rem !important;
    line-height: 3.6rem;
    font-weight: 600;
}

.lfr-layout-structure-item-56620d8e-caa9-10c4-193f-d3ea4b595e79 #nngc-slide-08  .item-content{
max-width: 70% !important;
padding-left: 10px;
margin-top: 1rem !important;
}

@media (max-width: 991px){
.lfr-layout-structure-item-56620d8e-caa9-10c4-193f-d3ea4b595e79 #nngc-slide-08  .item-content{
padding-left: 0;
}

.lfr-layout-structure-item-56620d8e-caa9-10c4-193f-d3ea4b595e79 #nngc-slide-08 .item-content{
    font-size: 1.6rem !important;
    line-height: 2.5rem;
}
}.lfr-layout-structure-item-9de85e29-b3dd-69bb-b313-8372abfe2097 {
background-color: #F4F7FE !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a222e1a7-5840-1328-7cc6-2a846b171fae {
display: none !important;
}
.lfr-layout-structure-item-e3673c08-67d3-4e1b-ff64-5e272adfece3 #cllw-slide-1 .btn-wrap {
    background-color: #1a793f !important;
    border: 1px solid #19783e !important;
}

.lfr-layout-structure-item-e3673c08-67d3-4e1b-ff64-5e272adfece3 .btn-wrap .material-symbols-outlined{
display: none;
}

@media(min-width: 991px){
.lfr-layout-structure-item-e3673c08-67d3-4e1b-ff64-5e272adfece3 #cllw-slide-2 .caption-btn{
padding:  20px 100px 0 0;
}}

@media(max-width: 991px){
/* 모바일 배너 이미지 변경*/
/*첫번째 배너*/
.lfr-layout-structure-item-e3673c08-67d3-4e1b-ff64-5e272adfece3 #cllw-slide-1  .carouselBg img{
content: url('https://www.dankook.ac.kr/documents/d/kor/-_mb_260713-1');
}

/*두번째 배너*/
.lfr-layout-structure-item-e3673c08-67d3-4e1b-ff64-5e272adfece3 #cllw-slide-2  .carouselBg img{
content: url('https://www.dankook.ac.kr/documents/d/kor/-_mb_260713');
}

.lfr-layout-structure-item-e3673c08-67d3-4e1b-ff64-5e272adfece3 .carousel-caption .caption-btn{
display: none !important;
}

.lp-slide-type-c .carousel-item.medium{
height: 28.5rem !important;}}.lfr-layout-structure-item-56ad874d-9622-b553-c324-a91daab45667 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a821993d-fbaa-f5e4-c3c0-6f20605781f6 {
background-color: #1A1D4B !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fe396624-6659-cccb-b869-9ee3fa5cb94b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
